uuid: 369abe4f-995c-48b7-8515-d34d2fcace15
langcode: en
status: true
dependencies:
  config:
    - group.type.contacts_org
    - user.role.crm_manager
id: contacts_org-crm_manager_insider
label: 'CRM Manager (Insider)'
weight: 6
admin: false
scope: insider
global_role: crm_manager
group_type: contacts_org
permissions:
  - 'administer members'
  - 'view group_membership relationship'
